» Ubuntu » Pakiety » precise (12.04LTS) » admin » fslint
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: fslint  ]

Pakiet: fslint (2.42-2) [universe]

Odnośniki dla fslint

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego fslint:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Pádraig Brady
  • Rolf Leggewie

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Utility collection to find and fix common errors in file storage

Inne pakiety związane z fslint

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: findutils (>= 4.1.1)
    utilities for finding files--find, xargs
  • dep: python (>= 2.3)
    interactive high-level object-oriented language (default version)
  • dep: python-glade2
    GTK+ bindings: Glade support
  • dep: python-gtk2 (>= 2.4)
    Python bindings for the GTK+ widget set

Pobieranie fslint

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 125,1 KiB746,0 KiB [lista plików]